from transformers import pipeline

nlp = pipeline('sentiment-analysis')
comment = "Great news that we have pipelines in transformers"

result = nlp(comment)

print("comment:",comment)
print("sentiment:",result)

